<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.viewmodel/2">
    <module_version install_time="1416339020005" last="true" origin="installer" specification_version="1.46.1">
        <file crc="2737119136" name="config/Modules/org-netbeans-spi-viewmodel.xml"/>
        <file crc="1745614296" name="modules/locale/org-netbeans-spi-viewmodel_ja.jar"/>
        <file crc="2797085309" name="modules/locale/org-netbeans-spi-viewmodel_pt_BR.jar"/>
        <file crc="812631581" name="modules/locale/org-netbeans-spi-viewmodel_ru.jar"/>
        <file crc="690511944" name="modules/locale/org-netbeans-spi-viewmodel_zh_CN.jar"/>
        <file crc="1158278247" name="modules/org-netbeans-spi-viewmodel.jar"/>
    </module_version>
</module>
